/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */

/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Drop-down caret */

.caret {
	display: none;
	opacity:1;
	filter:alpha(opacity=100);
}

a.smallCartCheckout {
background-color: #CCC;
padding: 0px 10px;
color: #C00;
font-weight: bold;
margin-bottom: 15px;
}
div#paypaliframe_wrapper {
background-color: #fff !important;
}
.header.container{
  background: #fff;
}
.nav.container{
  background: #fff;
}


li.level1.nav-8-2.parent.item ul.level1{
	display: none;
}

.header .form-search .input-text{
  -webkit-appearance: none;
}



/* Randoms */

.ThrasherVideo{
	width: 100%
}


.gen-slider-pager1-pos-bottom-right .control-nav{
  bottom: 5.4526%;
}
.accordion .first .opener{
  top: 1px;
}
.vertnav-top li.active > .opener{
  background-image: url(../../drews_theme/images/infortis/ultra-megamenu/opener-active-w.png);
}
.vertnav-top li .opener{
  background: url(../../drews_theme/images/infortis/ultra-megamenu/opener-w.png) center center no-repeat;
}
.vertnav-top li:hover > .opener:hover, .accordion .opener:hover{
  background: url(../../drews_theme/images/infortis/ultra-megamenu/opener-w.png) center center no-repeat #333;
  }

.level1.nav-8-2.last.parent.item li{
	display: none;
}

.header .form-search .input-text{
  -webkit-appearance: none;
}


/* Spacing for sub sub items in dropdown */
#top.header-container .accordion li li a{
  padding-left: 40px;
}

#top.header-container .accordion li li li a{
  padding-left: 65px;
}

.sidebar .accordion-style1 li li a{
  padding-left: 25px;
}
.sidebar .accordion li li li a{
  padding-left: 45px;
}

.box-additional.box-up-sell.grid12-9{
	display: none;
}
/* Randoms */


.gen-slider-pager1-pos-bottom-right .control-nav{
  bottom: 6.4526%;
}
.accordion .first .opener{
  top: 1px;
}
.vertnav-top li.active > .opener{
  background-image: url(../../drews_theme/images/infortis/ultra-megamenu/opener-active-w.png);
}
.vertnav-top li .opener{
  background: url(../../drews_theme/images/infortis/ultra-megamenu/opener-w.png) center center no-repeat;
}
.vertnav-top li:hover > .opener:hover, .accordion .opener:hover{
  background: url(../../drews_theme/images/infortis/ultra-megamenu/opener-w.png) center center no-repeat #333;
}

a[href^="mailto:"]{
  color: #c00;
}

.itemslider .slides > li{
  display: block;
}

/* remove padding from right sidebar related products */
.product-secondary-column .itemslider-horizontal .slides > li{
  padding: 0;
}

/* adjust line height for left sidebar nav */
.accordion-style1 li a{
  line-height: 1.4em;
}

/* Home Page Slider */
<<<<<<< .mine

.caption.top-right{
	width: 37%;
}

.caption.light1.top-right{
	width: 45%;
}

.swatch{
  margin-left: 0!important;
  margin-right: 4px;
}


.swatchLabel-category{
  display: none!important;
}
.product-options p.required{
  left: 0;
  right: inherit;
  top: -30px;
}

/* Wishlist */
	
	
	
	.icon.i-wishlist {
	background-image:url(../images/pent@x2.png);
	background-position:-31px -31px;
}
.icon.i-wishlist-w {
	background-image:url(../images/pent@x2.png);
	background-position:-31px -130px;
}

	/* bw */
	.icon.i-wishlist-bw {
		background-image:url(../images/pent@x2.png);
		background-position:-31px -31px;
	}
	.icon-hover:hover.i-wishlist-bw,
	.feature-icon-hover:hover .icon.i-wishlist-bw {
		background-image:url(../images/pent@x2.png);
		background-position:-31px -130px;
	}
	
	/* wb */
	.icon.i-wishlist-wb {
		background-image:url(../images/pent@x2.png);
		background-position:-31px -31px;
	}
	.icon-hover:hover.i-wishlist-wb,
	.feature-icon-hover:hover .icon.i-wishlist-wb {
		background-image:url(../images/pent@x2.png);
		background-position:-31px -130px;
	}


/* Prroduct in stock Email Notification */

#responceMesPlace{
	background-color: #f5f5f5;
	padding: 30px 15px 30px 15px;
	border-radius:0px;
}

#notify_message{
	color:black;
	font-size: medium;
}

#padding_div span{
	margin-top: 25px;
	margin-bottom: 15px;
}



#ajaxButton{
	padding-left: 25px;
	margin-top: -10px;
}


button.button span{
	padding: 10px;
	background-color: #363636;
	color: white;
}

#outofstock_email{
	width: 60%;
	height: 30px;
	margin-top: 0px;
}

#productIdName{
	height: 25px;
	width: 80%;
}

/* Login or Create an Account */


.registered-users.grid12-6{
	clear:left;
	margin-top: 20px;
}

.account-login h2{
	border-top: 1px solid #e5e5e5;
	border-bottom: none;
	padding-top: 10px;
	color:#898989;
}


.facebook-login. h1 {
	background-color: blue;
	float:left;
}

.facebook_icon a{
	float: left;
	margin: 5px 10px 0px 0px;
	}

.field.name-lastname{
	float: none;
}

.form-list .field{
	float:none;
}

.box-brand{
	display:none;
}

.required-submit{
	float:left;
	margin:0px 0px 30px 25px;
}

.back-link{
	clear: left;
	margin-left: 15px;
}

.required{
	float:left;
}

.f-left{
	clear: left;
}

#send2{
	clear: left;
	margin-top: 30px;
}

.registered-users{
	padding-left: 20px;
}

#connect-with-fb{
	margin-top:-20px;
	padding-left: 28px;
}

.new-users{
	padding-left:17px;
	margin-bottom: 10px;
}

#newsletter{
	margin: 10px 20px 0px 0px
}
#subscribe-form label{
	margin: 10px 20px 0px 0px;
}

.required-submit button{
	clear: left;
}

/* Tablet (Portrait) - design for a width of 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 768px <= width < 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {


button.button span{
	padding: 10px;
	background-color: #363636;
}

#outofstock_email{
	width: 77%;
	height: 30px;
	margin-top: 0px;
}


#productIdName{
	height: 25px;
	width: 75%;
}

*#ajaxButton{
	padding-left: 36%;
	padding-top: 20px;
}

.ThrasherVideo{
	height: 170px;
}


}

/* All small mobile - design for a width of less than 480px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 480px */
@media only screen and (max-width: 479px) {

#productIdName{
	height: 25px;
	width: 80%;
}

#outofstock_email{
	width: 82%;
	height: 30px;
	margin-top: 0px;
}

#padding_div span{
	margin-bottom: 20px;
}



#ajaxButton{
	padding-top: 15px;
	padding-left: 39%;
}

.account-login.facebook-login h1{
	display: none;
}

#connect-with-fb{
	padding: 0px;
}

.new-users{
	padding:0px;
}

.registered-users{
	padding-left: 0px;
}

.ThrasherVideo{
	height: 170px;
}


}



